## php-random-compat 1.2.0

=== debian/changelog ===
php-random-compat (1.2.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:34:04 +0000

php-random-compat (1.2.0-1) unstable; urgency=low

  * Initial release: new symfony(-polyfill) dependency/split-of

 -- David Prévot <taffit@debian.org>  Sun, 14 Feb 2016 16:09:19 -0400
