=== debian/control ===
Source: php-random-compat
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: https://github.com/paragonie/random_compat
Vcs-Git: git://anonscm.debian.org/pkg-php/php-random-compat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-random-compat.git

Package: php-random-compat
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 The random_compat polyfill provides simple interfaces for cryptographically
 secure random number generators added in PHP 7.0.0:
  * random_bytes(int) generates an arbitrary number of random bytes
  * random_int(int, int) returns a random integer between two given values
    (inclusive)
