## php-random-compat 2.0.2

=== debian/changelog ===
php-random-compat (2.0.2-2) unstable; urgency=medium

  * Ûpload to unstable since php-symfony-polyfill (from 1.2.0) allows
    php-random-compat 2 as well
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Thu, 19 May 2016 20:53:09 -0400

php-random-compat (2.0.2-1) experimental; urgency=medium

  [ Scott ]
  * Add consistency check
  * Update version comment for v2.0.2

 -- David Prévot <taffit@debian.org>  Mon, 04 Apr 2016 15:47:16 -0400

php-random-compat (2.0.1-1) experimental; urgency=medium

  * Upload to experimental since php-symfony-polyfill-php70 (as of 1.1.1-1)
    depends on php-random-compat (<< 2~~)

  [ Scott ]
  * Version 2.0.1 (update comment)

  [ David Prévot ]
  * Revert "Track version 1"

 -- David Prévot <taffit@debian.org>  Mon, 21 Mar 2016 00:07:55 -0400

php-random-compat (1.4.1-1) unstable; urgency=medium

  [ Scott ]
  * Add even more possible values for open_basedir
  * Version 1.4.1 (update comment)

  [ David Prévot ]
  * Track version 1

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 23:59:43 -0400

php-random-compat (1.2.2-1) unstable; urgency=medium

  [ Scott ]
  * Prepare v1.2.2 release

  [ David Prévot ]
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 11 Mar 2016 18:18:15 -0400
