=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/paragonie/random_compat
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-random-compat.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-random-compat.git
