## php-random-compat 2.0.11

=== debian/changelog ===
php-random-compat (2.0.11-1) unstable; urgency=medium

  [ Scott ]
  * Update .gitattributes

  [ David Prévot ]
  * Drop upstream doc not distributed anymore
  * Restore upstream changelog
  * Update copyright (years)
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Thu, 05 Oct 2017 08:01:49 -1000
