## php-random-compat 2.0.17

=== debian/changelog ===
php-random-compat (2.0.17-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Version 2.0.17

  [ David Prévot ]
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Sat, 07 Jul 2018 09:15:16 -1000

php-random-compat (2.0.15-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Release notes for v2.0.15, update copyright year

  [ David Prévot ]
  * Update copyright (years)
  * Track version 2

 -- David Prévot <taffit@debian.org>  Fri, 08 Jun 2018 18:39:17 -1000

php-random-compat (2.0.12-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Update CHANGELOG for v2.0.12

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Tue, 24 Apr 2018 09:06:54 -1000
