=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.5
 Homepage: https://github.com/paragonie/random_compat
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-random-compat.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-random-compat.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-random-compat.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-random-compat
 
 Package: php-random-compat
 Architecture: all
