## php-random-compat 2.0.18

=== debian/changelog ===
php-random-compat (2.0.18-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Update for v2.0.18

  [ David Prévot ]
  * Use debhelper-compat 12
  * Drop get-orig-source target
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Tue, 08 Jan 2019 10:56:56 +1100
