## php-random-compat 2.0.18+git

=== debian/changelog ===
php-random-compat (2.0.18+git-1) unstable; urgency=medium

  * Use upstream testsuite
  * Document gbp import-ref usage
  * Update standards version, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 17 Sep 2019 14:07:51 -1000
