=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/paragonie/random_compat
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-random-compat.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-random-compat
