## php-random-compat 2.0.19

=== debian/changelog ===
php-random-compat (2.0.19-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Fix tests and dependencies

  [ David Prévot ]
  * d/control:
    - Rename main branch to debian/latest (DEP-14)
    - Drop versioned dependency satisfied in (old)stable
    - Set Rules-Requires-Root: no.
    - Use debhelper-compat 13
    - Update Standards-Version to 4.5.1
  * d/u/metadata: Set Bug-Database, Bug-Submit, Repository,
    Repository-Browse, Security-Contact.
  * d/watch: Update format version to 4
  * d/rules: Simplify dh_auto_build call

 -- David Prévot <taffit@debian.org>  Thu, 03 Dec 2020 20:49:57 -0400
