=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/paragonie/random_compat/releases \
.*/v?(2.*)\.tar\.gz
