## php-random-compat 2.0.21

=== debian/changelog ===
php-random-compat (2.0.21-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Paragon Initiative Enterprises ]
  * Fix PHP 8.1.0 test code, widen phpunit

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 17 Feb 2022 04:24:05 -0400

php-random-compat (2.0.20-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Use now provided upstream changelog
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Install /u/s/p/{autoloaders,overrides} files

 -- David Prévot <taffit@debian.org>  Wed, 21 Apr 2021 07:24:34 -0400
