=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpunit, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpunit
+Standards-Version: 4.6.0
 Homepage: https://github.com/paragonie/random_compat
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-random-compat.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-random-compat
@@ -12,6 +12,7 @@
 
 Package: php-random-compat
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Recommends: ${phpcomposer:Debian-recommend}
