=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/random_compat/random.php
Depends: phpunit, @
